@media screen and (max-width: 767px) {
.form-register-content{
    .btn-submit-facebook i{
        display: none;
    }
    .body {
        // padding: 75px 15px 15px 15px !important;
        .sub-face {
            padding-left: 15px !important;
            .btn-submit {
                height: auto !important;
                line-height: 1 !important;
                padding: 15px 0;
            }
        }
    }
}
.footer-register  {
    margin: 40px auto 0 auto !important;
}
}